/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.5
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.responsive #top #header .social_bookmarks {
    display: block !important;
    width: auto;
}

@media screen and (max-width: 989px) {
    .phone-info {
        display:none;
    }
    #header_meta .sub_menu > ul {
        float: inherit;
        width: auto;
    }
    #avia2-menu {
        display:none;
    }
    .responsive #header_meta .sub_menu > ul {
        text-align:right;
        width: auto;
    }
    .social_bookmarks li {
        border-bottom: 1px solid #fff;
        border-top: 1px solid #fff;
    }
    .responsive #top #header_meta .social_bookmarks li a,
    .responsive.html_mobile_menu_tablet #top #header .av-main-nav > li > a
    {
        color: rgb(122,122,122);
    }
}

